@media only screen and (max-width:767px) {
	
	
	
	.header {height:110px;}
		.header .logo {width:109px; height:76px; top:12px; left:34px;}
			.header .logo a {width:109px; height:76px; background:url(../images/structure/logo-480.jpg) no-repeat;}
		.header .nav {display:none; top:109px; right:0px; background:#fff; z-index:10; width:100%; border-top:1px solid #d7d7d7;}
			.header .nav a {display:block; font-size:14px; line-height:44px; padding:3px 32px; border-left:none; border-bottom:1px solid #d7d7d7;	}
			.header .nav a:hover {background:#fafafa;}
		.header .login {top:39px; right:90px;}
		.header .menu {display:block; width:30px; height:26px; position:absolute; top:45px; right:37px;}
			.header .menu a {display:block; line-height:26px; background:url(../images/structure/menu.jpg) no-repeat;}
			.header .menu a:hover {text-decoration:none; background:url(../images/structure/menu.jpg) no-repeat; background-position:0px -26px;}
			.header .menu .active {background:url(../images/structure/menu.jpg) no-repeat; background-position:0px -26px;}

	.banner .box {padding:0px 0px 0px 20px;}
			.banner .box .overlay {margin:0px 15px; top:50px; left:0px; max-width:100%; width:448px; padding:25px 25px;}
				.banner .box .overlay h1 {font-size:28px; line-height:38px;}
				.banner .box .overlay .links {margin-top:35px;}
					.banner .box .overlay .links a {display:block; margin-right:0px; border-bottom:none; text-decoration:underline; margin-bottom:20px;}
					.banner .box .overlay .links a:hover {border-bottom:none; text-decoration:underline;}
	
	.content {padding:50px 32px; position:relative;}

		.content .col1 {padding:30px 0px 30px 0px;}
		.content .col2 {padding:30px 0px 30px 0px;}
		.content .col3 {padding:30px 0px 30px 0px;}

		.content .left {position:absolute; bottom:40px; width:88%; display:block; margin-top:0px; padding:35px 0px 0px; border-top:1px solid #d7d7d7; border-right:0px;}
			.content .left .description {font-size:1.2rem; line-height:1.5em; padding-bottom:35px;}
			.content .left .contact {padding-top:35px; font-size:0.867rem; line-height:1.4em;}
				.content .left .contact span {display:inline-block; padding-right:5px;}
		.content .right {position:relative; top:0px; width:100%; display:block; padding:0px; padding-bottom:350px;}
			.content .right #useLargerDevice {display:block; font-size:1.3em; text-align:center; color:#fff; background:#d9534f; padding:25px; line-height:1.3em; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
			.content .right #showLogin {display:none;}
}

@media only screen and (min-width:768px) {.header .nav {display:block!important;}}